# renew_before_expiry = 30 days
version = 2.11.0
archive_dir = /etc/letsencrypt/archive/pycm1k
cert = /etc/letsencrypt/live/pycm1k/cert.pem
privkey = /etc/letsencrypt/live/pycm1k/privkey.pem
chain = /etc/letsencrypt/live/pycm1k/chain.pem
fullchain = /etc/letsencrypt/live/pycm1k/fullchain.pem

# Options used in the renewal process
[renewalparams]
account = 2c313b0969bb23349f5928f59bcc3ba9
pref_challs = http-01,
authenticator = standalone
server = https://acme-v02.api.letsencrypt.org/directory
key_type = ecdsa
